/*--------------------------------------------------------------
# Social Cards
--------------------------------------------------------------*/
.social-cards .swiper-wrapper {
  height: auto;
}

.social-cards .social-card {
  box-sizing: content-box;
  min-height: 320px;
}

.social-cards .social-card .social-card-img {
  width: 60px;
  border-radius: 50%;
  margin: -40px 0 0 40px;
  position: relative;
  z-index: 2;
  border: 5px solid var(--background-color);
  box-shadow: 0px 5px 15px var(--shadow-color);
}

.social-cards .social-card h3 {
  font-size: 18px;
  font-weight: bold;
  margin: 10px 0 5px 45px;
}

.social-cards .social-card h4 {
  font-size: 14px;
  color: color-mix(in srgb, var(--default-color), transparent 20%);
  margin: 0 0 0 45px;
}

.social-cards .social-card p {
  font-style: italic;
  margin: 0 15px 0 15px;
  padding: 20px 20px 50px 20px;
  background: color-mix(in srgb, var(--heading-color), transparent 97%);
  border-radius: 5px;
  position: relative;
  z-index: 1;
  box-shadow: 0px 2px 15px var(--shadow-color);
}

.social-cards .swiper-pagination {
  margin-top: 20px;
  position: relative;
}

.social-cards .swiper-pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  background-color: var(--background-color);
  opacity: 1;
  border: 1px solid var(--red-color);
}

.social-cards .swiper-pagination .swiper-pagination-bullet-active {
  background-color: var(--red-color);
}

.social-card-btn {
  cursor: pointer;
  border: none;
  text-transform: uppercase;
  font-size: revert;
  text-align: center;
  background: color-mix(in srgb, var(--red-color), transparent 92%);
  padding: 0.5em 0.8em;
}

.social-card-btn:hover {
  color: var(--background-color);
  background: var(--red-color);
}

.social-card-btn:hover a {
  color: var(--background-color);
}
/*--------------------------------------------------------------
# /Social Cards
--------------------------------------------------------------*/